> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 额度使用

> 注意：新版 [v2 版本 API](/zh/api-reference/endpoint/credit-usage) 现已推出，具备更强大的功能和更优的性能。


## OpenAPI

````yaml zh/api-reference/v1-openapi.json GET /team/credit-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，以进行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v1
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: 获取当前团队的剩余额度
      operationId: getCreditUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billing_period_end:
                        description: 当前计费周期的结束日期。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billing_period_start:
                        description: 当前计费周期的开始日期。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      plan_credits:
                        description: 当前套餐内的基础积分数量。本数值不包括优惠券积分、积分包或自动充值获得的积分。
                        example: 500000
                        type: number
                      remaining_credits:
                        description: 团队剩余额度
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功的响应
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find credit usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 未找到额度使用情况信息
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching credit usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````